@media (max-width: 576px) {
    .container {
        max-width: 100%;
    }
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
@media (min-width: 1200px){
    .container{
        max-width: 1290px;
    }
}
@media (max-width: 767px){
    .about__text{
        width: 100%;
        padding: 0;
        margin-bottom: 35px;
    }
    .about-img{
        width: 100%;
    }
    .intro-slider__title{
        font-size: 34px;
        line-height: 46px;
    }
    .intro-slider__subtitle br{
        display: none;
    }
    .intro-slider__item{
        min-height: 400px;
    }
    .about-img__item img {
        max-width: 125px;
    }
    .footer__menu ul,
    .footer-bottom{
        flex-direction: column;
        align-items: center;
    }
    .footer__phone{
        margin: 0;
    }
    .footer-top{
        justify-content: center;
        flex-direction: column;
    }
    .footer__menu li{
        padding-right: 0!important;
        padding-bottom: 20px;
    }
    .copy,
    .development{
        margin: 0;
        margin-bottom: 10px;
    }
    .policy{
        margin-bottom: 10px;
    }
    .footer::after{
        bottom: 124px;
    }
    .wedding-cake__text,
    .wedding-cake__img{
        width: 100%;
    }
    .wedding-cake__text{
        padding: 0;
    }
    .gallery__item{
        width: 50%;
        padding: 5px;
    }
    .gallery{
        margin: -5px;
        margin-bottom: 40px;
    }
    .footer-bottom{
        font-size: 14px;
    }
    .popup{
        width: 310px;
        margin-top: 50px;
        padding: 15px;
    }
    .popup__close{
        top: 5px;
        right: 8px;
    }
    .checkout-steps-list{
        margin-top: 0;
    }
    .woocommerce-cart .container.template-container{
        padding-top: 20px;
    }
}
@media (max-width: 991px){
    .menu-korzina-container .wpmenucart-contents{
        width: 34px;
        height: 31px;
    }
    .menu-korzina-container .cartcontents{
        width: 20px;
        height: 20px;
        font-size: 14px;
        line-height: 20px;
        right: -8px;
        top: -4px;
    }
    .woocommerce ul.products li.product.product-type-simple .add-to-cart.plus{
        text-align: left!important;
    }
    .woocommerce ul.products li.product.product-type-simple .counter{
        margin-right: auto;
        margin-left: auto;
    }
    .header__contacts,
    .header__delivery{
        display: none;
    }
    .header__cart svg{
        max-width: 40px;
        height: auto;
    }
    .header-menu-btn__wrapper{
        flex: 1;
    }
    .header__logo{
        flex: 2;
    }
    .header-menu-btn__wrapper{
        display: flex;
        align-items: center;
    }
    .header-menu-btn{
        display: -webkit-box;
        display: -ms-flexbox;
        display: inline-flex;
        z-index: 100;
        align-items: flex-end;
        justify-content: center;
        flex-direction: column;
        cursor: pointer;
        align-items: flex-start;
        background: #49180E;
        padding: 10px 7px;
        border-radius: 50%;
        width: 34px;
        height: 34px;
    }
    .header-menu-btn span {
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        background-color: #fff;
        height: 2px;
        width: 20px;
        margin-bottom: 4px;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
    }
    .mobile-menu__line.mobile-menu__first{
        margin: 0;
    }
    .header-menu-btn span:last-child{
        margin-bottom: 0;
    }
    .mobile-menu__first {
        transform: translate(3.5px, -3px) rotate(45deg);
        transform-origin: left top;
        -webkit-transform: translate(3.5px, -3px) rotate(45deg);
        -moz-transform: translate(3.5px, -3px) rotate(45deg);
        -ms-transform: translate(3.5px, -3px) rotate(45deg);
        -o-transform: translate(3.5px, -3px) rotate(45deg);
    }
    .mobile-menu__middle{
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .mobile-menu__last{
        transform: translate(-2px, -11.7px) rotate(-45deg);
        transform-origin: right bottom;
        -webkit-transform: translate(-2px, -11.7px) rotate(-45deg);
        -moz-transform: translate(-2px, -11.7px) rotate(-45deg);
        -ms-transform: translate(-2px, -11.7px) rotate(-45deg);
        -o-transform: translate(-2px, -11.7px) rotate(-45deg);
    }
    .header-menu-wrapper{
        border-top: none;
        position: absolute;
        background: #fff;
        width: 100%;
        left: 0;
        z-index: 999;
        display: none;
        padding: 15px 0 50px;
        height: calc(100vh - 65px);
        overflow: auto;
    }
    .header-menu-wrapper > .container{
        padding: 0;
    }
    .header__menu ul{
        display: flex;
        flex-direction: column;
    }
    .header__menu ul > li{
        /* padding: 15px 0; */
        padding: 5px 30px;
        margin: 5px 0;
    }
    .sub-menu > li:not(:last-child){
        margin-bottom: 15px;
    }
    .header__menu ul li > a{
        font-weight: 400;
        font-size: 16px;
    }
    .header{
        position: relative;
        border-bottom: 1px solid #F9E4AF;
    }
    .sub-menu{
        list-style: none;
        padding: 15px 15px 0 15px;
    }
    .header__wrapper{
        padding: 10px 0;
    }
    .header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 996;
        height: 70px;
    }
    .header__logo img{
        max-width: 150px;
        max-height: 46px;
        width: auto;
    }
    .wrapper{
        padding-top: 70px;
    }
    .fixed-cart{
        display: none!important;
    }
    .header__menu .menu-item:not(.menu-item-has-children) a{
        display: block;
    }
    .header__menu .menu-item-has-children > a{
        pointer-events: none;
    }
    .breadcrumbs{
        margin-right: -15px;
    }
    .woocommerce .woocommerce-breadcrumb, .woocommerce-breadcrumb > span:last-child{
        padding-right: 15px;
    }
}
@media (min-width: 992px){
    html,
    body {
        height: 100%;
    }

    .wrapper {
        min-height: 100%;
        padding-bottom: 152px;
    }

    main {
        padding-bottom: 152px;
        /*Высота футера*/
    }

    footer {
        margin-top: -152px;
        /*Минус Высота футера*/
        height: 152px;
        /*Высота футера*/
    }
    .admin-bar .top-fixed{
        top: 32px;
    }
    .header-offset{
        margin-bottom: 67px;
    }
    .fixed-cart{
        position: fixed;
        top: 190px;
        right: 20px;
        z-index: 997;
    }
    .fixed-cart__inner{
        background: #fff;
        width: 70px;
        height: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border: 1px solid rgba(85, 61, 33, 0.25);
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
    }
    .fixed-cart__inner:hover{
        box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1);
    }
    .fixed-cart__inner .menu-korzina-container .wpmenucart-contents{
        width: 35px;
        height: 35px;
        font-weight: 600;
    }
    .fixed-cart__inner .menu-korzina-container .cartcontents {
        width: 25px;
        height: 25px;
        font-size: 16px;
        line-height: 25px;
    }
    .fixed-cart__inner .menu-korzina-container{
        line-height: 0;
    }
}